/* ==============================
        TABLE OF CONTENTS
        -----------------
        01. TYPOGRAPHY
        02. PERSISTENT ELEMENTS
            A. NAVIGATION
            B. FOOTER
            C. BUTTONS & LAZY
        03. CONTENT
============================== */

/* ===========================
        01. TYPOGRAPHY
=========================== */

@font-face{font-family: 'aileron-thin'; src: url('../webfonts/aileron/aileron-thin-webfont.eot'); src: url('../webfonts/aileron/aileron-thin-webfont.eot?#iefix') format('embedded-opentype'), url('../webfonts/aileron/aileron-thin-webfont.woff') format('woff'), url('../webfonts/aileron/aileron-thin-webfont.ttf') format('truetype'), url('../webfonts/aileron/aileron-thin-webfont.svg#webfont') format('svg');}

.center {text-align: center;}

body, h1, h2, h3, h4, h5, h6, p, nav, a {
    font-family: 'aileron-thin', sans-serif; widows: 3; orphans: 3; 
}

.writing {
	margin: 2em, 0, 2em, 0;
    margin-left: auto;
    margin-right: auto;
	text-align: center !important;
	}

h1 {
    font-size: 1.5em;
    font-weight: bold;
}

h2 {
    font-size: 1.25em;
    font-weight: bold;
}

h6 {font-size: 0.75em;}

/* ==============================================
     02. PERSISTENT ELEMENTS — A. NAVIGATION
================================================ */

* {margin:0; padding:0;}
      .container {
        margin:0 auto;
        max-width: 100em;
      }

nav {position: fixed;
    top: 0;
    z-index: 100;
    width: 100%;}

nav li {display: inline;
    margin-top: 0.5em;
    font-size: 16px;}

nav .nav-right {float: right;
    margin-top: 0.2em;}

nav .nav-right li {margin-right: 1em;
    padding: 0.5em;}

nav ul .logo {float: left;
    margin-bottom: 0.5em;}

nav a {color:#000;
    transition:color linear 0.15s;}

nav a:hover, nav .current-item a {text-decoration:none; color:#a4a4a4;}

.slideshow img {width: 100%;}

.toggle-nav {display:none;}
 
.top-bar {margin-bottom: 0.2em;}

/* large-up */

@media screen and (min-width: 39.9375em) {
    .menu {width:100%;
        background: rgba(255,255,255,0.8);}
    .menu .toggle-nav {display:none;}
}

/* medium-up */

@media screen and (min-width: 40em) {
  .hide-for-medium {display: none !important; }
}

/* small */

@media screen and (max-width:39.9375em) {
    .menu {position:relative; display:inline-block; background-color: #231F20;}
    
    #solution {margin-top: 30px;}
    
    .menu a {color: #ffffff;}
 
    .menu ul.active {display:none;}
    
    .menu ul .logo {display: none;}
 
    .menu ul {width:100%;  position:absolute; top:95%; left:-1.25em; background:rgba(255,255,255,0.8);}
 
    .menu ul:after {width:0px; height:0px; position:absolute; top:0%; left:22px;}
 
    .menu li {float:none; display:block; width: 100%; background: rgba(0,0,0,0); padding-bottom: 10px; text-align: center;}
 
    .menu li a {display:block; color: black;}
 
    .toggle-nav {padding:10px; float:right; display:inline-block;  background:rgba(0,0,0,0); color:#777; font-size:20px; transition:color linear 0.15s;}
 
    .toggle-nav:hover, .toggle-nav.active {text-decoration:none; color:#fff;}
}

/* ==============================================
     02. PERSISTENT ELEMENTS — B. FOOTER
================================================ */

footer {
    background-color: #E6E6E6;
    color: #1A1A1A;
    text-align: center;
    margin: auto;
    margin-bottom: 0;
    bottom: 0;
    padding: 18px;
}

footer p {font-size: 0.5em;}

footer a {
    color: #808080;
    -webkit-transition: .6s ease-in-out;
    -moz-transition: .6s ease-in-out;
    -o-transition: .6s ease-in-out; 
}

footer hr {
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 200px;
}

footer svg {
    height: 13px;
    fill: currentColor;
    margin: 10px;
}

/* ==============================================
     02. PERSISTENT ELEMENTS — C. BUTTONS & LAZY
================================================ */

.btn {background: black; padding: 1em; color: white; margin-top: 25px; font-weight: bold;}

.btn:hover {background-color: #a4a4a4;}

.btn a {color: #ffffff;}

.lazy {
    display: block;
    margin:auto;
    width: 100%;
}

/* ===========================
       03. CONTENT
============================= */

/* overarching */

body {
    opacity: 1;
    transition: 1s opacity;
}

body.fade-out {
    opacity: 0;
    transition: none;
}

.content a:hover {
 -webkit-filter: grayscale(0%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(0%);
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(0%);
  -o-transition: .5s ease-in-out;
    -ms-filter: grayscale(0%);
  -ms-transition: .5s ease-in-out;
} 

.content a {
  -webkit-filter: grayscale(100%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(100%); 
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(100%); 
  -o-transition: .5s ease-in-out;
    -ms-filter:grayscale(100%); 
  -ms-transition: .5s ease-in-out;
        
}

.main {margin-top: 2.5em; margin-bottom: 2.5em;}

.full {margin: 5em; box-shadow: 1px 1px 10px 1px #999999;}

.title {padding-top: 2em;}

.promogoods img, .advertising img .socialmedia img { 
    margin-bottom: 3em;
}

.socialmedia img {margin-top: 3em;}

.maintext h1, .maintext {color: white;}

.contdiscript {background-color: rgba(0,0,0,0.3); overflow-y: hidden;} 

.toprow, .row .container {align-items: center;}

.yelp {background-color: rgba(0,0,0,0.3); padding-top: 2.5em; padding-bottom: 5em;}
    
.yelp .writing {margin-bottom: 2em;}

/* Xlarge screens */

@media only screen and (min-width: 90.063em) {
    .overflowxworks {margin-top: 2em; margin-bottom: 3em;}
    #overflowxtext {z-index:5; float: left;}
    #overflowxtext {padding-top: 2%;} 
    .overflowx {margin-top: 2.5em; height: 10em;}
    .margin-top: 3em;
    .header {margin-top: 3em;}   

.container {margin-left: auto; margin-right: auto; padding-left: 10%;}

    .backimg img {width: 100%;}
    .backimg {overflow-x: hidden; overflow-y: hidden; width: 135em; height: 50em;}
    
    .slideshow .container {z-index: 3; position: absolute; align-items: center; margin-right: 10%; margin-top: 10em; margin-left: 5%; margin-right: auto;}
    
    .slideshow {align-items: center;}
    
    .content {margin-top: 5.1em; margin-bottom: 5em;}
    .rowtext {margin-top: 12em;}
    
    .contdiscript {height: 10em;}
    .rowtext {margin-top: 10em;}
    .text {color: black;}

    .description {padding: 5em; margin: 0 auto; margin-bottom: 10em;}
    .contdiscript {height: 35em;}   
    
    .contdiscript .row, .contdiscripttwo .row {padding: 3.5em;}
    
    .contdiscript .brdgitimgs, .contdiscripttwo .brdgitimgs {padding: 0px; margin-top: -1em;}
    .contdiscript {overflow-y: hidden;}
    .contdiscripttwo .btn {margin-bottom: 2em;}
    .description .writing {text-align: left !important;}
    
    
}

/* large */

@media screen and (min-width: 64em) {
    
    .overflowx {margin-top: 8em; padding-top: 1em;  height: 45em;}
    #overflowxtext {z-index:5; float: left;}
    .content {margin-top: 5.1em; margin-bottom: 3em;}
    .rowtext {margin-top: 10em;}
}

/* large only */

@media screen and (min-width: 64em) and (max-width: 90.063em) {
      .slideshow .container {z-index: 3; position: absolute;
    align-items: center; margin-right: 10%; margin-top: 10em;  margin-left: 5%; margin-right: auto;}
    .slideshow {align-items: center;}
    .backimg img {width: 200%; height: 50em;}
    .backimg {overflow-x: hidden; overflow-y: hidden; width: 90.063em; height: 50em;} 
    
    .content {margin-top: 5.1em; margin-bottom: 5em;}
    .rowtext {margin-top: 12em;}
    
    .contdiscript {height: 10em;}
    .rowtext {margin-top: 10em;}
    .text {color: black;}

    .description {padding: 5em; margin: 0 auto; margin-bottom: 10em;}
    .contdiscript {height: 35em;}   
    
    .contdiscript .row, .contdiscripttwo .row {padding: 3.5em;}
    
    .contdiscript .brdgitimgs, .contdiscripttwo .brdgitimgs {padding: 0px; margin-top: -1em;}
    .contdiscript {overflow-y: hidden;}
    .contdiscripttwo .btn {margin-bottom: 2em;}
    .description .writing {text-align: left !important;}

}
    
/* medium up */

@media screen and (min-width: 40em) {
    .block {margin-top: 2em;
    margin-bottom: 15px;    
    }
    
    .title-block {margin-top: 115px;
     padding-bottom: 25px;}
    
    .content .row .jamesturrell img {
    min-height: 100%;
    min-width: 40em;
    width: 100%;
    height: auto;}
    
    .textbox {width: 30em; align-content: center;
        text-align: center; margin: auto;}
    
    .freitag .header {margin-top: 2.5em;}
    .freitagafter .header {margin-top: 2.5em;}

}

/* medium only */

@media screen and (min-width: 40em) and (max-width: 63.9375em) {
    
    .overflowx {padding-top: 7em; height: 45em;}
    #overflowxtext {padding-left: 2.95%;} 
    #mome {height: 20em;}
   
    .backimg img {width: 200%; height: 40em;}  
    .backimg {overflow-x: hidden; overflow-y: hidden; width: 64em;}   
    .slideshow .container .maintext, .maintext h1 {color: white;}
    .content {margin-top: 5.1em; margin-bottom: 20px;}
    
    .maintext {margin-top: 25%; margin-bottom: 30%;}
    
    .maintext {vertical-align: middle;}
    
    .rowtext {margin-top: 12em;}
    
    .contdiscript {height: 10em;}

    .rowtext {margin-top: 10em;}
    
    .container {z-index: 3; position: absolute; margin: 5em 2em 0em 2em;}
    
    .discription {align-content: middle;}
    
    .text {color: black;}
    
    .description {padding: 5em; margin: 0 auto;}
    
    .description .toprow {margin-top: 1em;}
    .contdiscript {height: 35em; background-color: rgba(0,0,0,0.3);}   
    .contdiscript .row, .contdiscripttwo .row {padding: 3.5em;}
    .brdgit {width: 30em;}
    .contdiscript .brdgitimgs, .contdiscripttwo .brdgitimgs {padding: 0px; margin-top: -1em;}
    .contdiscript {overflow-y: hidden;}
    .contdiscripttwo .btn {margin-bottom: 2em;}
    .description .writing {text-align: left !important;}
}

/* small */

@media screen and (max-width:39.9375em) {
    
    .slideshow {margin-top: 4.1em;}
    
    .maintext h1 {color: white;}
    
    .maintext {vertical-align: middle; margin: 0 auto;}
    
    .contdiscripttwo .btn {margin-bottom: 3.5em;} 
    .content {margin-top: 4.8em;}
    .block {margin-bottom: 30px; margin-top: 100px;}
    .text-center {margin-bottom: 35px;} 
    .overflowx {margin-top: 4.8em; height: 45em;}  
    .overflowx #overflowxtext {padding: 5%;}   
    .overflowxworks {height: 20em; margin-bottom: 1em;}
    #mome {height: 15em;} 
    .container {z-index: 3; position: absolute; margin-top: 20px;
        color: white; margin-left: auto; margin-right: auto; text-align: center;}

.slideshow .backimg img {
    width: 50em;
    height: 20em;}

.slideshow .backimg {height: 25em;
    overflow-x: hidden; overflow-y: hidden;}  
.contdiscript {padding: 2em 0 0 0; height: 19.25em;}
.contdiscript .brdgitimgs {margin: 1.5em 0 0 0;}
.contdiscripttwo {padding: 2em 0 0 0;}
.description .row {padding: 2em 0 0 0;}
.description .row .text {padding: 2em 0 0 0;}
.last {margin-bottom: 2em;}
    
}













@media screen and (min-width: 40em) {
      .row .row,
      .column-row .row {
        margin-left: -0.9375rem;
        margin-right: -0.9375rem;
          
        } }
  .row.expanded {
    max-width: none; }
  .row.collapse > .column, .row.collapse > .columns {
    padding-left: 0;
    padding-right: 0; }

.column, .columns {
  padding-left: 0.625rem;
  padding-right: 0.625rem;
  -webkit-flex: 1 1 0px;
      -ms-flex: 1 1 0px;
          flex: 1 1 0px; }
  @media screen and (min-width: 40em) {
    .column, .columns {
      padding-left: 0.9375rem;
      padding-right: 0.9375rem; } }

.small-1 {
  -webkit-flex: 0 0 8.33333%;
      -ms-flex: 0 0 8.33333%;
          flex: 0 0 8.33333%;
  max-width: 8.33333%; 
}

.small-offset-0 {
  margin-left: 0%; }

.small-2 {
  -webkit-flex: 0 0 16.66667%;
      -ms-flex: 0 0 16.66667%;
          flex: 0 0 16.66667%;
  max-width: 16.66667%; }

.small-offset-1 {
  margin-left: 8.33333%; }

.small-3 {
  -webkit-flex: 0 0 25%;
      -ms-flex: 0 0 25%;
          flex: 0 0 25%;
  max-width: 25%; }

.small-offset-2 {
  margin-left: 16.66667%; }

.small-4 {
  -webkit-flex: 0 0 33.33333%;
      -ms-flex: 0 0 33.33333%;
          flex: 0 0 33.33333%;
  max-width: 33.33333%; }

.small-offset-3 {
  margin-left: 25%; }

.small-5 {
  -webkit-flex: 0 0 41.66667%;
      -ms-flex: 0 0 41.66667%;
          flex: 0 0 41.66667%;
  max-width: 41.66667%; }

.small-offset-4 {
  margin-left: 33.33333%; }

.small-6 {
  -webkit-flex: 0 0 50%;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  max-width: 50%; }

.small-offset-5 {
  margin-left: 41.66667%; }

.small-7 {
  -webkit-flex: 0 0 58.33333%;
      -ms-flex: 0 0 58.33333%;
          flex: 0 0 58.33333%;
  max-width: 58.33333%; }

.small-offset-6 {
  margin-left: 50%; }

.small-8 {
  -webkit-flex: 0 0 66.66667%;
      -ms-flex: 0 0 66.66667%;
          flex: 0 0 66.66667%;
  max-width: 66.66667%; }

.small-offset-7 {
  margin-left: 58.33333%; }

.small-9 {
  -webkit-flex: 0 0 75%;
      -ms-flex: 0 0 75%;
          flex: 0 0 75%;
  max-width: 75%; }

.small-offset-8 {
  margin-left: 66.66667%; }

.small-10 {
  -webkit-flex: 0 0 83.33333%;
      -ms-flex: 0 0 83.33333%;
          flex: 0 0 83.33333%;
  max-width: 83.33333%; }

.small-offset-9 {
  margin-left: 75%; }

.small-11 {
  -webkit-flex: 0 0 91.66667%;
      -ms-flex: 0 0 91.66667%;
          flex: 0 0 91.66667%;
  max-width: 91.66667%; }

.small-offset-10 {
  margin-left: 83.33333%; }

.small-12 {
  -webkit-flex: 0 0 100%;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  max-width: 100%; 
                        /*added*/
    
    margin-bottom: 0.8rem;
}

.small-offset-11 {
  margin-left: 91.66667%; }

.small-order-1 {
  -webkit-order: 1;
      -ms-flex-order: 1;
          order: 1; }

.small-order-2 {
  -webkit-order: 2;
      -ms-flex-order: 2;
          order: 2; }

.small-order-3 {
  -webkit-order: 3;
      -ms-flex-order: 3;
          order: 3; }

.small-order-4 {
  -webkit-order: 4;
      -ms-flex-order: 4;
          order: 4; }

.small-order-5 {
  -webkit-order: 5;
      -ms-flex-order: 5;
          order: 5; }

.small-order-6 {
  -webkit-order: 6;
      -ms-flex-order: 6;
          order: 6; }

.small-collapse > .column, .small-collapse > .columns {
  padding-left: 0;
  padding-right: 0; 
}

.small-uncollapse > .column, .small-uncollapse > .columns {
  padding-left: 0.625rem;
  padding-right: 0.625rem;
}

@media screen and (min-width: 40em) {
  .medium-1 {
    -webkit-flex: 0 0 8.33333%;
        -ms-flex: 0 0 8.33333%;
            flex: 0 0 8.33333%;
    max-width: 8.33333%; }
  .medium-offset-0 {
    margin-left: 0%; }
  .medium-2 {
    -webkit-flex: 0 0 16.66667%;
        -ms-flex: 0 0 16.66667%;
            flex: 0 0 16.66667%;
    max-width: 16.66667%; }
  .medium-offset-1 {
    margin-left: 8.33333%; }
  .medium-3 {
    -webkit-flex: 0 0 25%;
        -ms-flex: 0 0 25%;
            flex: 0 0 25%;
    max-width: 25%; }
  .medium-offset-2 {
    margin-left: 16.66667%; }
  .medium-4 {
    -webkit-flex: 0 0 33.33333%;
        -ms-flex: 0 0 33.33333%;
            flex: 0 0 33.33333%;
    max-width: 33.33333%; }
  .medium-offset-3 {
    margin-left: 25%; }
  .medium-5 {
    -webkit-flex: 0 0 41.66667%;
        -ms-flex: 0 0 41.66667%;
            flex: 0 0 41.66667%;
    max-width: 41.66667%; }
  .medium-offset-4 {
    margin-left: 33.33333%; }
  .medium-6 {
    -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    max-width: 50%; 
    
    /*added*/
    
    margin-bottom: 1.875rem;
      
    }
  .medium-offset-5 {
    margin-left: 41.66667%; }
  .medium-7 {
    -webkit-flex: 0 0 58.33333%;
        -ms-flex: 0 0 58.33333%;
            flex: 0 0 58.33333%;
    max-width: 58.33333%; }
  .medium-offset-6 {
    margin-left: 50%; }
  .medium-8 {
    -webkit-flex: 0 0 66.66667%;
        -ms-flex: 0 0 66.66667%;
            flex: 0 0 66.66667%;
    max-width: 66.66667%; }
  .medium-offset-7 {
    margin-left: 58.33333%; }
  .medium-9 {
    -webkit-flex: 0 0 75%;
        -ms-flex: 0 0 75%;
            flex: 0 0 75%;
    max-width: 75%; }
  .medium-offset-8 {
    margin-left: 66.66667%; }
  .medium-10 {
    -webkit-flex: 0 0 83.33333%;
        -ms-flex: 0 0 83.33333%;
            flex: 0 0 83.33333%;
    max-width: 83.33333%; }
  .medium-offset-9 {
    margin-left: 75%; }
  .medium-11 {
    -webkit-flex: 0 0 91.66667%;
        -ms-flex: 0 0 91.66667%;
            flex: 0 0 91.66667%;
    max-width: 91.66667%; }
  .medium-offset-10 {
    margin-left: 83.33333%; }
  .medium-12 {
    -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%; }
  .medium-offset-11 {
    margin-left: 91.66667%; }
  .medium-order-1 {
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1; }
  .medium-order-2 {
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2; }
  .medium-order-3 {
    -webkit-order: 3;
        -ms-flex-order: 3;
            order: 3; }
  .medium-order-4 {
    -webkit-order: 4;
        -ms-flex-order: 4;
            order: 4; }
  .medium-order-5 {
    -webkit-order: 5;
        -ms-flex-order: 5;
            order: 5; }
  .medium-order-6 {
    -webkit-order: 6;
        -ms-flex-order: 6;
            order: 6; } }

@media screen and (min-width: 40em) and (min-width: 40em) {
  .medium-expand {
    -webkit-flex: 1 1 0px;
        -ms-flex: 1 1 0px;
            flex: 1 1 0px; } }

.row.medium-unstack .column, .row.medium-unstack .columns {
  -webkit-flex: 0 0 100%;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%; }
  @media screen and (min-width: 40em) {
    .row.medium-unstack .column, .row.medium-unstack .columns {
      -webkit-flex: 1 1 0px;
          -ms-flex: 1 1 0px;
              flex: 1 1 0px; } }

@media screen and (min-width: 40em) {
  .medium-collapse > .column, .medium-collapse > .columns {
    padding-left: 0;
    padding-right: 0; }
  .medium-uncollapse > .column, .medium-uncollapse > .columns {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem; } }

@media screen and (min-width: 64em) {
  .large-1 {
    -webkit-flex: 0 0 8.33333%;
        -ms-flex: 0 0 8.33333%;
            flex: 0 0 8.33333%;
    max-width: 8.33333%; }
  .large-offset-0 {
    margin-left: 0%; }
  .large-2 {
    -webkit-flex: 0 0 16.66667%;
        -ms-flex: 0 0 16.66667%;
            flex: 0 0 16.66667%;
    max-width: 16.66667%; }
  .large-offset-1 {
    margin-left: 8.33333%; }
  .large-3 {
    -webkit-flex: 0 0 25%;
        -ms-flex: 0 0 25%;
            flex: 0 0 25%;
    max-width: 25%; }
  .large-offset-2 {
    margin-left: 16.66667%; }
  .large-4 {
    -webkit-flex: 0 0 33.33333%;
        -ms-flex: 0 0 33.33333%;
            flex: 0 0 33.33333%;
    max-width: 33.33333%; }
  .large-offset-3 {
    margin-left: 25%; }
  .large-5 {
    -webkit-flex: 0 0 41.66667%;
        -ms-flex: 0 0 41.66667%;
            flex: 0 0 41.66667%;
    max-width: 41.66667%; }
  .large-offset-4 {
    margin-left: 33.33333%; }
  .large-6 {
    -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    max-width: 50%; }
  .large-offset-5 {
    margin-left: 41.66667%; }
  .large-7 {
    -webkit-flex: 0 0 58.33333%;
        -ms-flex: 0 0 58.33333%;
            flex: 0 0 58.33333%;
    max-width: 58.33333%; }
  .large-offset-6 {
    margin-left: 50%; }
  .large-8 {
    -webkit-flex: 0 0 66.66667%;
        -ms-flex: 0 0 66.66667%;
            flex: 0 0 66.66667%;
    max-width: 66.66667%; }
  .large-offset-7 {
    margin-left: 58.33333%; }
  .large-9 {
    -webkit-flex: 0 0 75%;
        -ms-flex: 0 0 75%;
            flex: 0 0 75%;
    max-width: 75%; }
  .large-offset-8 {
    margin-left: 66.66667%; }
  .large-10 {
    -webkit-flex: 0 0 83.33333%;
        -ms-flex: 0 0 83.33333%;
            flex: 0 0 83.33333%;
    max-width: 83.33333%; }
  .large-offset-9 {
    margin-left: 75%; }
  .large-11 {
    -webkit-flex: 0 0 91.66667%;
        -ms-flex: 0 0 91.66667%;
            flex: 0 0 91.66667%;
    max-width: 91.66667%; }
  .large-offset-10 {
    margin-left: 83.33333%; }
  .large-12 {
    -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%; }
  .large-offset-11 {
    margin-left: 91.66667%; }
  .large-order-1 {
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1; }
  .large-order-2 {
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2; }
  .large-order-3 {
    -webkit-order: 3;
        -ms-flex-order: 3;
            order: 3; }
  .large-order-4 {
    -webkit-order: 4;
        -ms-flex-order: 4;
            order: 4; }
  .large-order-5 {
    -webkit-order: 5;
        -ms-flex-order: 5;
            order: 5; }
  .large-order-6 {
    -webkit-order: 6;
        -ms-flex-order: 6;
            order: 6; } }

@media screen and (min-width: 64em) and (min-width: 64em) {
  .large-expand {
    -webkit-flex: 1 1 0px;
        -ms-flex: 1 1 0px;
            flex: 1 1 0px; } }

.row.large-unstack .column, .row.large-unstack .columns {
  -webkit-flex: 0 0 100%;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%; }
  @media screen and (min-width: 64em) {
    .row.large-unstack .column, .row.large-unstack .columns {
      -webkit-flex: 1 1 0px;
          -ms-flex: 1 1 0px;
              flex: 1 1 0px; } }

@media screen and (min-width: 64em) {
  .large-collapse > .column, .large-collapse > .columns {
    padding-left: 0;
    padding-right: 0; }
  .large-uncollapse > .column, .large-uncollapse > .columns {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem; } }

.shrink {
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto; }

.row.align-right {
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end; }

.row.align-center {
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }

.row.align-justify {
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.row.align-spaced {
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around; }

.row.align-top {
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start; }

.column.align-top, .align-top.columns {
  -webkit-align-self: flex-start;
      -ms-flex-item-align: start;
          align-self: flex-start; }

.row.align-bottom {
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end; }

.column.align-bottom, .align-bottom.columns {
  -webkit-align-self: flex-end;
      -ms-flex-item-align: end;
          align-self: flex-end; }

.row.align-middle {
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

.column.align-middle, .align-middle.columns {
  -webkit-align-self: center;
      -ms-flex-item-align: center;
          align-self: center; }

.row.align-stretch {
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch; }

.column.align-stretch, .align-stretch.columns {
  -webkit-align-self: stretch;
      -ms-flex-item-align: stretch;
          align-self: stretch; }

/*-------- added ---------- */

#demo1 .vertical img {height: 51%; width: 51%; margin-left: auto; margin-right: auto;}
#demo1 .ac img {height: 52.85%; width: 52.85%; margin-left: auto; margin-right: auto;}
#demo1 .z img {height: 54.25%; width: 54.25%; margin-left: auto; margin-right: auto;}
#demo1 .jt img {height: 45.5%; width: 45.5%; margin-left: auto; margin-right: auto;}
#demo1 .jtv img {height: 63.75%; width: 63.75%; margin-left: auto; margin-right: auto;}

/*-------- added ---------- */